#f_ikachan {
  z-index: 9000;
}

.lain_layout_military2010 
	{ font: 1em/1.6 Georgia, Times, serif;
	color: #FFFFFF;
	display: block;
	clear: both;
	position: relative;
	background: url('../i/military2010/military2010_bg.png') top right repeat-x #a99999; }

	.lain_layout_military2010 strong,
	.lain_layout_military2010 em
		{ color: #9d354e; }

	.lain_layout_military2010 img 
		{ vertical-align: middle; }

	.lain_layout_military2010 br 
		{ line-height: 1.6; }

	.lain_layout_military2010 blockquote {
		margin: 1em 0;
		padding: 0.25em 1em 0.25em 72px;
		background: url("../i/military2010/military2010_quote.png") 8px 4px no-repeat;
		border: 1px solid #9d354e;
		min-height: 68px;
	}	

		.lain_layout_military2010 blockquote .fonts {
			display: block;
			color: #9d354e;
			font: 0.75em/1.64 Georgia, serif;
			margin: 0;
			padding: 0 0 0.25em 0;
		}

		.lain_layout_military2010 blockquote .fonts i { font-style: normal; }

	.lain_layout_military2010 hr
		{ display: none; }

	.lain_layout_military2010 a
		{ color: #9c344d; text-decoration: underline; font-weight: 700; text-shadow: none; }
	.lain_layout_military2010 a:hover
		{ color: #c8516d; text-decoration: underline overline; }

		.lain_layout_military2010 .lain_wrapper_military2010 
			{	position: relative; 
			background: url('../i/military2010/military2010_wrapper_bg.png') top right no-repeat;
			padding: 25px 264px 25px 25px;
			min-height: 420px;
			height: auto; }

	.lain_layout_military2010 .lain_content_military2010 
		{ font: 1em/1.6 Helvetica, Arial, sans-serif;
		color: #39211d;
		background: url('../i/military2010/military2010_content_bg.png') top right no-repeat #f1ebe1;
		border: 2px solid #6f6965;
		padding: 25px; 
		display: block; }
	
.lain_layout_military2010 .lain_content_military2010 > .postbanner
	{ color: #FFFFFF; margin: -25px -25px 0 -25px; background: url('../backgrounds/postbanner.png') top left repeat-x #403f3f; border-bottom: 1px solid #5a5a5a; }